CC := vc +aosppc
RM := rm -f
CFLAGS := -O3 -I. -D__USE_INLINE__
LINK := -final
LIBS :=

TARGET := AmigaKeyRemapper
VERSION := 1
OBJS := main.o

all: $(TARGET).os4

$(TARGET).os4: $(OBJS)
	$(CC) $(LINK) -o $@ $^ $(LIBS)

main.o: $(TARGET)_rev.h

clean:
	$(RM) $(OBJS)

revision:
	bumprev $(VERSION) $(TARGET)
